# Uses of Class
serp.bytecode.lowlevel.StringEntry

Packages that use StringEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of StringEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type StringEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterStringEntry(StringEntry obj)`
`void`
PrettyPrintVisitor.`enterStringEntry(StringEntry obj)`
`void`
BCVisitor.`exitStringEntry(StringEntry obj)`